Motion de modification du Programme électoral 2019 2.3c

18 June 2019 04:58 - diuuk

Status: Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Erweiterung des Textes

Neuer Text: 2.3c

Öffentliche Gelder sollen in erster Linie als Anschubfinanzierung dienen, nicht als permanente Förderung.

Erklärungen:

Zu viele Gelder werden aus Tradition verteilt. Nach einer Anschubfinanzierung sollte der Künstler oder die Institution selbsttragend

werden. Wenn das Interesse zu klein ist, sollte man das akzeptieren und Neues ausprobieren.

History

#1 - 19 June 2019 07:36 - madhatter

Motion : Ajout de texte

Nouveau texte : 2.3.c

Les fonds publics doivent avant tout servir de financement de démarrage, et non de soutien permanent.

Explications :

Trop d'argent est distribué traditionnellement. Après le financement de démarrage, l'artiste ou l'institution devrait devenir autonome. Si l'intérêt est

trop faible, il faut l'accepter et essayer quelque chose de nouveau.

#2 - 25 August 2019 09:01 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100

Reformulation proposée: "Les fonds publics doivent être répartis équitablement et de manière transparente entre les institution et les prestataires de

services culturels.
